Jump to content
Ninjai4ever

prepar3d / fsx iFly 747-400v2 For Prepar3Dv4 64Bit Released!

Recommended Posts

ifly744p3d_box.jpg

From flight1 Facebook post:

iFly and Flight1 are proud to announce that our award-winning 747-400v2 is now flight ready for the Prepar3D v4 (64-bit) platform. As with the previous release of our 737NG, the 747-400v2 is not a simple “port over” from Prepar3D Version 3, but a new version compiled from the P3Dv4 64-bit version SDK. This offers users better overall performance of aircraft systems and takes advantage of the new high-definition dynamic lightingand HDR reflections recently added to the sim. These new lighting and reflections illuminate the 747-400 airframe, ground and surrounding objects like never before. Users will be very pleased with the advantages the new 64-bit platform provides by giving you stunning visuals and performance both inside and out of the cockpit.

For more information, screenshots, and to download this beautiful version of our iFly 747-400v2, go to http://www.flight1.com/products.asp?product=ifly744p3d For detailed installation instructions, please visit our the announcement thread in the iFly forums here: http://ifly.flight1.net/forums/747400v2-for-p3d-v4-64bit-released_topic15501.html

 

Share this post


Link to post
Share on other sites
UnPinned posts

Taken off Ifly website

FS Compatibility / System Requirements
     
    Please note that P3D from what we encountered does not always work well with Win8 or 8.1. There is some issue in that Win8 triggers the compatibility assistant (rundll32.exe process) to run on P3D.exe in the back ground non-stop using around 11% CPU resources. This will of course affect overall performance of PC and running other applications. Results may differ from pc to pc. Windows 7 x64-Bit Lockheed Martin PREPAR3D v2 (tested on 2.4) FSUIPC free or registered CPU 3.0GHz Dual Core, Recommend 4.0+ GHz Quad core or more Memory Min 3 GB, recommend 6 GB or Higher VGA memory 1 GB, recommend 2 GB or Higher DirectX 11

 

said tested (tested on 2.4), no where in "FS Compatibility / System Requirements" does it state p3dv4, " please correct me if wrong", as I was going to buy this but after reading "FS Compatibility / System Requirements", I did not for fear that it wont work in p3dv4 please point me to where it verify's its compatibility with p3dv4 on the ifly site as I do want this plane if v4 ready. Not my intention to upset anyone I just want to be 100 percent sure its for v4 before buying it.

Share this post


Link to post
Share on other sites

Create an account or sign in to comment

You need to be a member in order to leave a comment

Create an account

Sign up for a new account in our community. It's easy!

Register a new account

Sign in

Already have an account? Sign in here.

Sign In Now


  • Similar Content

    • By smurf_john
      Captains,
      We anticipate this week will bring a last round of major changes, and then everything should calm back down once again- which I think all of us are looking forward to.
      Here is what you can expect;
      737, 747 and 777 product lines will all get another round of installer replacements in order to wrap up changes triggered by the wide array of updates we have pushed over the past two months.  We anticipate that this will be the last round of mandatory installer updates, as we finally have stability where we want it and feel that mixing base installation and micro update processes will not create confusion for customers and tech support. 747 and 777 product lines are getting an update to provide additional debugging diagnostic information to assist technical support in solving problem reports. 747 and 777 product lines are getting some additional functionality to allow affected customers to gracefully avoid the "captains pfd popup CTD" . All product lines are getting a bit of cleanup and tweaking based on our work of the past couple of weeks. https://www.avsim.com/forums/topic/515737-23jul-what-to-expect-this-week/
       
      smurf_john
×